Unsupported core

Discuss any issues with Denizen-Bukkit scripts or functionality you may have while using it.
Post Reply
Baroness
New
New
Posts: 3
Joined: March 14th, 2020, 12:51 am

Unsupported core

Post by Baroness » March 17th, 2020, 1:34 am

Hi everyone. I use the Cat Server core because I don 't see any better alternatives. I noticed that this error periodically comes out (paste below), but it doesn't turn off the server and denizen works (seems) normally. According to mcmonkey, Cat Server is not supported.

Which servers are supported? And is there a core with support for mods and bukkit plugins at the same time?

https://one.denizenscript.com/paste/66187

User avatar
mcmonkey
Site Admin
Site Admin
Posts: 257
Joined: August 5th, 2016, 7:27 pm
Location: Los Angeles, California, USA
Contact:

Re: Unsupported core

Post by mcmonkey » March 17th, 2020, 1:39 am

Baroness wrote:
March 17th, 2020, 1:34 am
And is there a core with support for mods and bukkit plugins at the same time?
No. Denizen does not work with forge servers.

Denizen is only compatible with Spigot and derivatives thereof.
Denizen lead developer. On Discord as mcmonkey#6666.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest